plot.seq {sequoia} | R Documentation

## Plot summary overview of sequoia output

### Description

visualise the numbers of assigned parents, sibship sizes, and parental LLRs

### Usage

    ## S3 method for class 'seq'
    plot(SeqSum, Ped)

### Arguments

`SeqSum` | list output from `SummarySeq`
`Ped` | Pedigree with at least id, dam and sire in columns 1-3, respectively. If columns with parental LLRs and/or Mendelian errors are present, these will be plotted as well.

[Package sequoia version 1.3.3 Index]